Loading...
Searching...
No Matches
sensors::Logger::Settings Struct Reference

Sensor logger settings. More...

## Public Attributes

boolean | isEnabled
| `true` if sensor logging is enabled
int | samplesPerRecord
| Number of samples per log record.
int | logCapacity
| Maximum number of log records in buffer.
boolean | backupEnabled
| `true` if backup to external storage is enabled

## Detailed Description

Sensor logger settings.

The documentation for this struct was generated from the following file:

- SensorLogger.idl